
/*!
 * Help v.1.0.0
 * Copyright 2013 
 * 
 */

.tp-bar {
	padding:0px 0;
	/*background-image:url(../images/tp-bg.png);*/
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
}
.tp-bar:before {
	width:100%;
	height:100%;
	content:'';
  opacity:0.1;
  filter:alpha(opacity=10);
	z-index:1;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	position:absolute;
	top:0px;
	left:0px;
}
.tp-bar > .container {
	position:relative;
	z-index:2;
}
.logo {
	float:left;
}
.logo a,
.logo img {
	display:block;
	float:left
}
.logo .slogan {
	padding-left:10px;
	margin-left:5px;
	line-height:43px;
	color:#fff;
	display:block;
	float:left;
	
	background:url(../images/sprites.png) 0px 11px no-repeat;
}

.tp-right {
	width:575px;
	float:right;
}
.social-links > ul {
	text-align:right;
}
.social-links ul li,
.social-links li a {
	display:inline-block;
}
.social-links ul li {
	margin-left:10px;
}
.tweets {
	margin:30px 0 0 0;
	font-size:10px;
	color:#fff;
	text-align:right;
	position:relative;
}
.tweets > ul {
	height:20px;
	overflow:hidden;
}
.tweets li {
	padding-left:30px;
	display:inline-block;
	clear:both;
	position:relative;
}
.tweets li:before {
	width:16px;
	height:12px;
	display:inline-block;
	content:'';
	background:url(../images/sprites.png) 0 -319px no-repeat;
	position:absolute;
	left:0px;
	top:5px;
}

.tweets li a {
	color:#fff;
}
.tweets li a:hover {
	text-decoration:underline;
}


/*** Main Menu 
/////////////////////////////// ***/
.menu-bar {
	display:;
	background:#042442;
}
.menu-bar .menu {
	display:inline-block;
}
.menu {
	list-style:none;
}
.menu li {
	position:relative;
}
.menu > li {
	display:inline-block;
}
.menu > li > a {
	padding:15px 10px;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
}
.menu li:hover > a {
	background:#0b335f;
}

.menu-bar li ul {
	width:210px;
	height:0px;
	padding:0;
	background:#0b335f;
	z-index:201;
	overflow:hidden;
	display:block;
	opacity:0;
  filter:alpha(opacity=0);
	position:absolute;
	left:0px;
	top:50px;
	
	border-radius:0px 3px 3px 3px;
	-moz-border-radius:0px 3px 3px 3px;
	-webkit-border-radius:0px 3px 3px 3px;

	transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
}
.menu li li a {
	padding:10px 12px;
	font-size:14px;
	color:#fff;

	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.menu-bar li li {
	display:none
}
.menu-bar li:hover li {
	display:block
}
.menu-bar li li a {
	display:block;
}
.menu-bar li li:hover > a {
	background:#c61735;
}
.menu-bar li:hover > ul {
	overflow:visible;
	padding:8px;
}
.menu-bar li:hover > ul {
	height:auto;
	opacity:1;
  filter:alpha(opacity=100);
}
.menu-bar li > ul ul {
	height:auto;
	margin-left:8px;
	margin-top:-8px;
	left:100%;
	top:0px;
}
.menu-bar li li:hover > ul {
	opacity:1;
	top:0px;
}

























.tablet-menu {
	width:20px;
	height:18px;
	padding:5px;
	z-index:10;
	display:none;

	background:url(../images/sprites.png) 7px -540px no-repeat;
	
	position:absolute;
	left:20px;
	top:20px;
	
	box-shadow:0 0 4px 3px rgba(255, 255, 255, 0.3);
	-moz-box-shadow:0 0 4px 3px rgba(255, 255, 255, 0.3);
	-webkit-box-shadow:0 0 4px 3px rgba(255, 255, 255, 0.3);
}
.tablet-menu:hover {
	box-shadow:0 0 4px 3px rgba(255, 255, 255, 0.15);
	-moz-box-shadow:0 0 4px 3px rgba(255, 255, 255, 0.15);
	-webkit-box-shadow:0 0 4px 3px rgba(255, 255, 255, 0.15);
}

.user-controls {
	float:right;
	z-index:100;
}
.user-controls a {
	width:46px;
	height:30px;
	padding:10px 0;
	float:left;
	display:inline-block;
	background:#000 url(../images/sprites.png) 16px -344px no-repeat;

	transition:background-color 0.5s ease-in;
}
.user-controls a:hover {
	background-color:#111111;
}
.user-controls a.user-search {
	background-position:12px -391px;
}


.events {
	margin-bottom:25px;
}
.events-list > li + li {
	margin-top:10px;
}
.event-box {
	border-bottom:1px solid #dddddd;


}
.event-box .image {
	width:110px;
	margin:0px;
	float:left;
	overflow:hidden;
}
.event-box .image img {
	width:100%;
	display:block;
}
.event-box .detail {
	padding:11px 20px 8px 0px;
	/*margin-left:110px;*/
	color:#8d8c8c;
	font-size:16px;
	line-height:1.6 !important;
}
.event-box .detail li span {
	display:inline-block;
	margin-right:10px;
}
.event-box .detail li span + span:before {
	padding-right:10px;
	content:'|';
	display:inline-block;
	position:relative;
	top:-1px;
}
.event-box .detail [class^="icon-"] {
  opacity:0.5;
  filter:alpha(opacity=50);
}

.event-box-featured {
	background:none;
	border:0px;
}
.event-box-featured .image {
	width:auto;
	float:none;
	margin-bottom:10px;
	position:relative;
}
.event-box-featured .image:before {
	padding:0 10px;
	display:inline-block;
	color:#fff;
	content:'Featured Event';
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.5);

	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:absolute;
	right:20px;
	bottom:20px;
}
.event-box-featured .detail {
	padding:10px 0 15px 0;
	margin-left:0px;
}
.event-box-featured .detail h5 {
	font-size:18px;
	color:#3f3f3f;
}
.event-box-featured .detail li {
	display:inline-block;
}

.events .pagination {
	margin-bottom:20px;
}
select.pagination-select {
	margin:20px 0;
	display:none;

  width:100%;
  min-height:40px;
  -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
}

/**** Donate styles ***/
.donate {
	margin-bottom:25px;
}
.donate-box {
	color:#fff;
	background:#222222;
}
.donate-detail {
	padding:20px;
	text-align:center;
}
.donate-detail .progress {
	margin-bottom:0px;
}
.ratio {
	font-size:11px;
	line-height:31px;
}
.donate-box ul li {
	padding:13px 20px;
	text-transform:uppercase;
	background:#171717;
}
.donate-box ul li:nth-child(odd) {
	background:#1d1d1d;
}
.donate-box ul li span {
	display:inline-block;
	float:right;
	font-size:20px;
	font-weight:bold;

}


/*** tweet box ***/
.twitter {
	margin-bottom:25px;
}
.tweets-box {
	padding:20px;
	margin-bottom:15px;
	color:#fff;
	background-color:#2cb9e1;
}
.tweets-list {
	height:225px;
}
.tweets-box li + li {
	margin-top:20px;
}
.tweets-box h6,
.tweets-box a {
	color:#fff;
}
.tweets-box a:hover {
	text-decoration:underline;
}
.tweets-box p:last-child {
	margin-bottom:0px;
}
.follow-twitter {
	padding-left:60px;
	line-height:30px;
	font-size:14px;
	color:#41a8d3;
	background:url(../images/sprites.png) 0 -716px no-repeat;
}

/*** event-countdown ***/

.event-countdown {
	padding:20px;
}
.event-countdown h3 {
	margin-bottom:15px;
	color:#fff;
	text-align:center;
}
.event-countdown ul.list li {
	font-size:12px;
}
.event-countdown ul.list li span {
	display:inline-block;
	margin-right:8px;
}
.event-countdown ul.list li span + span:before {
	padding-right:8px;
	content:'|';
	display:inline-block;
	position:relative;
	top:-1px;
}
.event-countdown > p {
	margin-bottom:5px;
}

.counter {
	padding:15px 20px 12px 20px;
	margin:0 -20px 12px -20px;
	background:#000;
	color:#fff;
}
.count-down {
	width:164px;
	margin:auto;
	overflow:hidden;
}
.countDays,
.countHours,
.countMinutes,
.countSeconds {
	width:22px;
	float:left;
}
.counter span.position {
	width:11px;
	height:22px;
	margin-bottom:5px;
	float:left;
	font-size:20px;
	font-weight:bold;
	line-height:1.1em;
	display:inline-block;
	position:relative;
}
.position > span {
	position:absolute;
	top:0px;
	left:0px;
}
.counter span.boxName {
	font-size:10px;
	text-align:center;
	clear:both;
	display:block;
}
span.points {
	width:12px;
	float:left;
	margin:0 6px;
	font-size:24px;
	font-weight:bold;
	line-height:0.8em;
	text-align:center;
	display:block;
}

/*** testimonials ***/
.testimonials {
	padding:35px 0 30px 0;
	background:#f5f8fd;
}
.testimonials .testimonial-detail {
	width:700px;
	margin:auto;
	text-align:center;
}
.testimonials .testimonial-detail .name {
	font-size:20px;
	line-height:36px;
}

.bx-viewport {
	margin-bottom:15px;
}
.testimonials .bx-controls-direction {
	display:none;
}



.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display:inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width:21px;
	height:21px;
	text-indent:-9999px;
	display:inline-block;
	background:url(../images/sprites.png) 4px -771px no-repeat;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background-position:0 -816px;
}


/**** Widgets
//////////////////////////////  ***/

.footer .widget {
	width:220px;
	float:left;
	margin-left:20px;
	min-height:1px;	
}

.posts-list {
	/*padding:10px 20px;
	margin-bottom:30px;
	background:#ffffff;*/
}
.footer .posts-list {
	padding:0px;
	margin-bottom:0px;
	background:none;
}
.posts-list ul {
	list-style:none;
}
.posts-list li + li {
	margin-top:25px;
}
.posts-list li img {
	float:left;
	display:block;
}
.posts-list li .post-text {
	margin-left:70px;
}
.posts-list li .post-text p {
	font-size:16px;
}


/*** gallery-thumbs ***/
.gallery-thumbs ul {
	margin-left:-8px;
	list-style:none;
}
.footer .gallery-thumbs ul {
	margin-bottom:5px;
}
.gallery-thumbs li {
	width:25%;
	float:left;
	margin-bottom:8px;
	padding-left:8px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
}
.gallery-thumbs li a,
.gallery-thumbs li img {
	width:100%;
	float:left;
}

.widget-text {
	font-size:16px;
}
.widget-text > a {
	display:block;
	margin-bottom:10px;
}
.widget-text p:last-child {
	margin-bottom:0px;
}


.widget_newsletter p {
	margin-bottom:20px;
}

/*** Footer styles ***/

.footer {
	padding:35px 0 30px 0;
	color:#84ACC3;
	background:#042442;	
}
.footer h2,
.footer h5,
.footer a {
	color:#fff;
}

.bottom {
	padding:33px 0;
	font-size:12px;
	color:#fff;
}
.bottom a {
	color:#fff;
}
.bottom a:hover {
	text-decoration:underline;
}
.bottom .bottom-left,
.bottom .bottom-left p {
	float:left;
}
.bottom .bottom-left p {
	margin-bottom:0px;
}
.bottom .bottom-left ul {
	margin-left:46px;
	float:left;
	position:relative;
}
.bottom .bottom-left ul:before {
	width:0px;
	height:100%;
	display:inline-block;
	content:'|';
	position:absolute;
	left:-24px;
	top:0px;
}
.bottom .bottom-left li,
.bottom .bottom-left li a {
	display:inline-block;
	position:relative;
}
.bottom .bottom-left li + li {
	margin-left:15px;
}
.bottom .bottom-left li + li:before {
	padding-right:17px;
	content:'-';
	display:inline-block;
}

.bottom .social-links {
	float:right;
}



/*** Events page ***/
.banner {
	height:220px;
	margin-bottom:30px;
	position:relative;
	
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;	
}
.banner h1 {
	padding:13px 25px;
	margin:55px 0 20px 0;
	color:#fff;
	/*display:inline-block;*/
	background:none !important;
	text-align:center;
}
.banner h1,
.banner .bread-bar {
	position:relative;
	z-index:2;
}
.blog-box {
	color:#7d7d7d;
	margin-bottom:25px;
}

iframe {
	width:100%;
	max-width:100%;
	border:0px;
	display:block;
}
.location-map {
	margin-bottom:20px;
}
.location-map iframe {
	height:285px;
}
.banner .location-map {
	width:100%;
	min-height:220px;
	z-index:1;
	position:absolute;
	left:0px;
	top:0px;
}
.banner .location-map iframe {
	height:220px;
}


.blog-box .image  img {
	width:100%;
	display:block;
}
.details,
.blog-details,
.details h6 {
    line-height: 24px;
}
.details h4 {
	margin-bottom:7px;
	font-weight:bold;	
}
.details h6 {
	font-size:13px;
	color:#494949;
}
.details ul.list {
	margin-bottom:20px;
}
.details ul.list li {
	margin-right:10px;
	display:inline-block;
}
.details ul.list li,
.details ul.list li a {
	color:#8c8c8c;
}
.details ul.list li a {
	display:inline-block;
}
.details ul.list li [class^="icon-"] {
  opacity:0.5;
  filter:alpha(opacity=50);
}
.details p {
	margin-bottom:20px;
}
.details blockquote p {
	margin-bottom:0px;
}

.author-box {
	padding:30px;
	border:1px solid #eaeaea;
	background:#eeeeee;
}
.snap {
	width:78px;
	height:78px;
	border:3px solid #fff;
	overflow:hidden;
	
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}
.author-box .snap {
	float:left;
}
.author-box .auth-details {
	margin-left:100px;
	line-height:22px;
}
.author-box .auth-details p {
	margin-bottom:0px;
}

.comment-area {
	margin-bottom:30px;
}
.comment-area:last-child {
	margin-bottom:40px;
}
.left-marg {
	margin-left:10px;	
}

.user-comments .comment-box {
	padding:30px 30px 15px 120px;
	color:#8c8c8c;
	border:1px solid #eaeaea;
	background:#fbfbfb;
	position:relative;
}
.comment-box .snap {
	position:absolute;
	top:20px;
	left:20px;
}
.comment-box .comment-tp {
	margin-bottom:10px;		
}
.comment-box .comment-tp strong {
	font-size:18px;
	font-weight:normal;
	color:#3f3f3f;
}
.comment-box .comment-tp p {
	display:inline-block;
	margin-left:5px;
	margin-bottom:0px;
	font-size:12px;
}
.comment-box .comment-tp p:before {
	padding-right:10px;
	display:inline-block;
	content:'//';
}
.comment-box .reply-link {
	padding:4px 15px 4px 35px;
	font-size:12px;
	color:#8c8c8c;
	display:none;
	border-left:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	background:#fff url(../images/sprites.png) 15px -1003px no-repeat;
	position:absolute;
	top:0px;
	right:0px;
}
.comment-box:hover .reply-link {
	display:inline-block;
}
.comment-box .reply-link:hover {
	color:#676767;
	background-position:15px -1043px;
}

.user-comments li + li {
	margin-top:25px;
}

.user-comments ul > li li {
	margin-top:25px;
	margin-left:0px;
}
.user-comments li li li {
	margin-top:10px;
	margin-left:30px;
}

.user-comments ul > li li .comment-box {
	background:#fff;
}
.user-comments li li li .comment-box {
	background:#f8f8f8;
}
.user-comments li li li li .comment-box {
	background:#eeeeee;
}
.user-comments li li li .comment-box:before {
	width:15px;
	height:61px;
	content:'';
	display:block;
	background:url(../images/sprites.png) 0 -1093px no-repeat;
	position:absolute;
	left:-16px;
	top:-11px;
}


/*** Blog page ***/
.blog-box .image {
	margin-bottom:25px;
	border:1px solid #cecece;
}
.blog-box .image {
	display:block;
}
.blog-info {
	margin-bottom:40px;
}
.blog-left {
	width:155px;
	padding-right:25px;
	float:left;
	text-align:right;
	border-right:1px dotted #dadada;
  *zoom:1;
}
.blog-left .snap {
	margin-bottom:10px;
	display:inline-block;
	
	box-shadow:0px 2px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0px 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0px 2px 3px rgba(0, 0, 0, 0.1);
}
.blog-left a {
	margin-bottom:5px;
	display:block;
	font-weight:bold;
}
.blog-left p {
	margin-bottom:5px;
	font-size:12px;
}

.blog-details {
	margin-left:200px;
	position:relative;
}
.blog-details h4 {
	font-weight:bold;
}
.blog-details p {
	font-size:14px;
}
.blog-details p.date {
	font-size:12px;
	line-height:14px;
	margin-bottom:15px;
	color:#999;
}
.readmore {
	padding-left:18px;
	color:#b9b9b9;
	font-size:12px;
	display:inline-block;
	background:url(../images/sprites.png) 0 -1175px no-repeat;	
	
	transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
}
.readmore:hover {
	color:#9d9d9d;
	background-position:3px -1175px;
}


/*** Gallery page ***/
.gallery .image {
	margin-bottom:20px;
	position:relative;
}
.gallery .image a,
.gallery .image img {
	display:block;
}
.gallery .image img {
	width:100%;
}
.gallery .image img {
  position: relative;
  z-index: 4;
  max-width: 100%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.gallery .image .image-info {
	width:100%;
	height:100%;
	font-weight:bold;
	color:#fff;
  opacity:0;
  filter:alpha(opacity=0);
	display:block;
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.5);
  z-index: 11;
	overflow:hidden;
	
	position:absolute;
	left:0px;
	top:0px;

  -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
	
}
.gallery .image:hover .image-info {
  opacity:1;
  filter:alpha(opacity=100);
}
.gallery .image .image-info p {
	width:100%;
	text-align:center;
	position:absolute;
	top:50%;
	left:0px;

  transform:scale3d(2, 2, 1) translate3d(0, 70%, 0);
  -moz-transform:scale3d(2, 2, 1) translate3d(0, 70%, 0);
  -o-transform:scale3d(2, 2, 1) translate3d(0, 70%, 0);
  -webkit-transform:scale3d(2, 2, 1) translate3d(0, 70%, 0);
  
  -webkit-transition:all 0.5s ease-out;
  -moz-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  transition:all 0.5s ease-out;
}
.gallery .image:hover .image-info p {
  -moz-transform:scale3d(1, 1, 1) translate3d(0, 0, 0);
  -o-transform:scale3d(1, 1, 1) translate3d(0, 0, 0);
  -webkit-transform:scale3d(1, 1, 1) translate3d(0, 0, 0);
  transform:scale3d(1, 1, 1) translate3d(0,0,0);
}
.gallery .image .imageMirror {
	width:100%;
	height:100%;
	display:block;
	z-index:10;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;
	
}
.gallery .image .imageMirror img {
	transform:scale(2);
	-moz-transform:scale(2);
	-webkit-transform:scale(2);
}

.contact-box {
	font-size:18px;
	line-height:30px;
	color:#8c8c8c;
}
.contact-box p {
	margin-bottom:20px;
}
ul.contact-list li {
	padding:7px 0;
	margin-bottom:15px;
	font-size:20px;
	line-height:1.1;
}
ul.contact-list li a {
	color:#8c8c8c;
}
ul.contact-list li[class^="list-"] {
	position:relative;
	padding-left:60px;
}
ul.contact-list li[class^="list-"]:before {
	width:37px;
	height:37px;
	margin-right:10px;
	content:'';
	display:block;
	background:url(../images/sprites.png) 0 -1303px no-repeat;

	position:absolute;
	top:0px;
	left:0px;
}
ul.contact-list li.list-email:before {
	background-position:0 -1370px;
}
ul.contact-list li.list-email:before {
	background-position:0 -1370px;
}
ul.contact-list li.list-facebook:before {
	background-position:0 -1437px;
}
ul.contact-list li.list-twitter:before {
	background-position:0 -1504px;
}


/** facebook like box style ***/

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}

.fb_iframe_widget iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* end of facebook responsive */


/*** jQuery UI Dialog
///////////////////////////////////////// ****/

.dialog-overlay {
	width:100%;
	height:100%;
	z-index:1000;
	position:fixed;
	top:0%;
	left:0px;
	display:none;
	opacity:0.8;
  filter: alpha(opacity=80);
	background-color:#000;
}

.ui-dialog {
	min-width:470px;
	min-height:150px;
	outline: 0;
	z-index:1001;
	
	position:absolute;
	top:0px;
	left: 0;
}
.ui-dialog .ui-dialog-titlebar {
	position: relative;
}
.ui-dialog .ui-dialog-title {
	display:none;
}
.ui-dialog .ui-dialog-titlebar-close {
	width:30px;
	height:30px;
	padding:0px;
	margin:0;
	border:0px;
	text-indent:-9999px;
	background-image:url(../images/sprites.png);
	background-position:7px -1564px;
	background-repeat:no-repeat;
	background-color:transparent;
	cursor:pointer;
	z-index:1002;

  opacity:0.5;
  filter:alpha(opacity=50);

	position:absolute;
	right:15px;
	top:15px;
	
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.ui-dialog .ui-dialog-titlebar-close:hover {
  opacity:0.8;
  filter:alpha(opacity=80);
}
.ui-dialog .ui-dialog-content {
	width:530px;
	margin:auto;
	overflow:hidden;

	background:#fff;
	background:rgba(255,255,255,0.95);

	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	overflow: auto;
}
.ui-dialog .ui-dialog-content:before,
.ui-dialog .ui-dialog-content:after {
	display:table;
	content:'';
}
.ui-dialog .ui-dialog-content:after {
	clear:both;
}
.ui-dialog .ui-dialog-content .heading {
	padding:20px 25px;
	font-size:20px;
	font-weight:bold;
	line-height:1.1em;
	color:#fff;
	text-align:left;
}
.dialog-block {
	padding:30px 25px;
	position:relative;
}
.dialog-block .help-inline {
	padding-left:25px;
	line-height:30px;
}
.dialog-btm {
	padding:22px 25px;
	color:#9b9b9b;
	text-align:center;
	border-top:1px solid #fff;
	background:#f3f3f3;
}
.dialog-btm a {
	font-size:15px;
	font-weight:bold;
	color:#5f5f5f;
}
.dialog-block input[type="submit"],
.dialog-block input[type="button"] {
}

.ui-dialog-content textarea,
.ui-dialog-content input[type="text"],
.ui-dialog-content input[type="password"],
.ui-dialog-content input[type="datetime"],
.ui-dialog-content input[type="datetime-local"],
.ui-dialog-content input[type="date"],
.ui-dialog-content input[type="month"],
.ui-dialog-content input[type="time"],
.ui-dialog-content input[type="week"],
.ui-dialog-content input[type="number"],
.ui-dialog-content input[type="email"],
.ui-dialog-content input[type="url"],
.ui-dialog-content input[type="search"],
.ui-dialog-content input[type="tel"],
.ui-dialog-content input[type="color"],
.ui-dialog-content .uneditable-input {
	margin-bottom:25px;
}









/* Buttons */

a.butt,
butt{
	background:#a21330;
	border:none;
	color:#ffffff;
	text-transform:uppercase;
	display:inline-block;
	padding:6px 20px;
	font-size:15px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-top:1px solid #f3f7fa;
	border-bottom:1px solid #bfc8d7;
	transition:background 0.3s, color 0.2s, border 0.3s;
	-webkit-transition:background 0.3s, color 0.2s, border 0.3s;
	-moz-transition:background 0.3s, color 0.2s, border 0.3s;
}

a.butt.big,
butt.big{
	padding:10px 20px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

butt.medium,
a.butt.medium{
	padding:8px 20px;
	height:39px;
}

a.butt.donate,
butt.donate{
	background:#a82512;
	border-top-color:#be2e17;
	border-bottom-color:#911f0f;
	color:#fff;
	text-transform:none;
}

a.butt.donate.butt-arrow:after,
butt.donate.butt-arrow:after{
	color:#d6aaa7;
}

a.butt.donate.butt-arrow:hover:after,
butt.donate.butt-arrow:hover:after{
	color:#fff;
}

a.butt.donate.big,
butt.donate.big{
	text-transform:uppercase;
}

a.butt.donate:hover,
butt.donate:hover{
	background:#d3311a;
	border-top-color:#de3d21;
	border-bottom-color:#b02713;
}

a.butt + a.butt,
butt+butt{
	margin-left:5px;
}

a.butt.transparent,
butt.transparent{
	padding:0;
	font-size:13px;
	background:none;
	color:#274472;
	border:none;
}

a.butt.transparent:hover,
butt.transparent:hover{
	background:none;
	color:#63b2f5;
}

a.butt.transparent:hover:after,
butt.transparent:hover:after{
	color:#63b2f5;
}

a.butt:after,
a.butt:before,
butt:before,
butt:after{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	color:#a8abae;
	font-size:13px;
}

a.butt.butt-arrow:after,
butt.butt-arrow:after{
	margin-left:5px;
	content: '\e891';
	color:#808ca4;
	margin-right:-5px;
}

a.butt.butt-arrow-before:before,
butt.butt-arrow-before:before{
	margin-left:-5px;
	content: '\e890';
	color:#808ca4;
	margin-right:5px;
}

a.butt:hover,
butt:hover,
a.butt.active-butt,
butt.active-butt{
	background:#63b2f5;
	color:#fff;
	border-top-color:#7cc5f8;
	border-bottom-color:#579dd9;
	text-decoration:none;
}

a.butt:hover:after,
butt:hover:after,
a.butt:hover:before,
butt:hover:before,
a.butt.active-butt:after,
butt.active-butt:after{
	color:#fff;
}




/* ==================================== */
		      /* SIDEBAR */
/* ==================================== */



.sidebar-box{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:20px;
}

.sidebar-box:before,
.sidebar-box:after{
	content:"";
    display:table;
}

.sidebar-box:after {
    clear:both;
}

.sidebar-box {
    zoom:1;
}

.sidebar-box + .sidebar-box{
	margin-top:30px;
}

.sidebar-box.white{
	background:#F1F3F7;
}

.sidebar-box h3{
	font-size:18px;
	font-weight:400;
	margin-top:5px;
	margin-bottom:23px;
}

.sidebar-box a.button{
	margin-top:10px;
}

.sidebar-box a.button.transparent:hover:after{
	color:#63b2f5;
}


a.more:link {
	color:#a21330;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
a.more:visited {
	color:#a21330;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
a.more:hover {
	color:#0b335f;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}





/* Upcoming Events */

.date>span{
	background:#0b335f;
	text-align:center;
	padding:7px 6px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:36px;
	display:block;
	float:left;
	color:#fff;
	transition:color 0.2s, background 0.3s;
	-webkit-transition:color 0.2s, background 0.3s;
	-moz-transition:color 0.2s, background 0.3s;
}

.date .day{
	font-size:18px;
	font-weight:700;
	display:block;
	padding:0;
}

.date .month{
	font-size:12px;
	line-height:16px;
	font-weight:400;
	text-transform:uppercase;
	display:block;
	padding:0;
}


.upcoming-events,
.upcoming-events ul{
	list-style:none;
	margin:0;
	padding:0;
}

.upcoming-events{
	margin-bottom:-10px;
}

.upcoming-events>li{
	display:table;
	padding:0 0 15px;
	border-bottom:1px solid #eee;
}

.upcoming-events>li+li{
	padding-top:15px;
}

.upcoming-events li:last-child{
	border:none;
}

.upcoming-events>li>*{
	display:table-cell;
	vertical-align:top;
}

.upcoming-events .date>span{
	background:#ebf4fc;
	text-align:center;
	padding:7px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:42px;
	display:block;
	transition:color 0.2s, background 0.3s;
	-webkit-transition:color 0.2s, background 0.3s;
	-moz-transition:color 0.2s, background 0.3s;
}

.upcoming-events .date .day{
	font-size:18px;
	font-weight:700;
	display:block;
	padding:0;
}

.upcoming-events .date .month{
	font-size:12px;
	line-height:16px;
	font-weight:400;
	text-transform:uppercase;
	display:block;
	padding:0;
}

.upcoming-events .event-content{
	padding-left:15px;
	vertical-align:top;
}

.upcoming-events .event-content h6{
	margin:0 0 4px;
	font-size:15px;
	font-weight:400;
}

.upcoming-events .event-content .event-meta{
	color:#95999e;
	font-size:13px;
	line-height:16px;
}

.upcoming-events .event-content .event-meta .icons{
	font-size:10px;
	margin-left:-2px;
	margin-right:2px;
	color:#cbcdd1;
	position:relative;
	top:-1px;
	transition:color 0.3s;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
}

.upcoming-events>li:hover .date>span{
	background:#63b2f5;
	color:#fff;
}

.upcoming-events>li:hover h6 a{
	color:#274472;
}

.upcoming-events>li:hover .event-content .event-meta .icons{
	color:#b1b4b8;
}



/* Menu Widget */


.footlink-container{
	padding:0;
}

.footlink{
	list-style:none;
	margin:0;
	padding:0;
}

.footlink li{
	position:relative;
	margin:0 0 4px;
}

.footlink li a{
	color:#e2eaf2;
	display:block;
	font-size:15px;
	line-height:23px;
	padding:0 0 0 20px;
}

.footlink li a:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	color:#a8abae;
	font-size:13px;
	margin-left:5px;
	content: '\e891';
	position:absolute;
	left:-5px;
	top:5px;
	color:#808ca4;
}

.footlink li a:hover,
.footlink li a:hover:before{
	color:#63b2f5;
	text-decoration:none;
}	


.mebtn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: calibri;
  color: #ffffff;
  font-size: 16px;
  text-transform:uppercase;
  background: #8d1812;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border:none;
}

.mebtn:hover {
  background: #3a0401;
  text-decoration: none;
}



/* Lower Footer */

#lower-footer{
	padding-top:15px;
	color:#fff;
	text-align:center;
	padding-bottom:15px;
	-webkit-transform: translateZ(0px);
	background:#8d1812;
}

#lower-footer .socialbuttons{
	margin:8px 0 0!important;
	overflow:hidden;
}

.copyright{
	color:#fff;
	padding-top:13px;
	margin:0;
}


#lower-footer .socialmedia ul{
	float:right;
	margin:0;
}

#lower-footer .socialicons{
	margin-left:20px;
}

/* Social Media */

.banner-wrapper + .socialmedia,
.sidebar-box + .socialmedia,
.socialmedia + .banner-wrapper,
.socialmedia + .sidebar-box {
	margin-top:20px;
}

.socialicons,
.socialbuttons{
	list-style:none;
	margin:0;
	padding:0;
}

.socialbuttons{
	overflow:hidden;
}

.small-caption + .socialicons{
	margin-top:3px;
}

.socialicons li,
.socialbuttons li{
	display:inline-block;
	margin:4px 0;
}

.socialbuttons li{
	float:left;
	margin-right:4px;
	height:25px;
}

.socialbuttons li.facebook-share>div{
	position:relative;
	top:-2px;
}

.socialbuttons li.twitter-share>iframe{
	width:95px!important;
}

.socialbuttons li:last-child{
	margin-right:0;
}

.socialicons li>a{
	display:block;
	width:35px;
	height:23px;
	color:#fff;
	background:#444;
	text-align:center;
	font-size:16px;
	padding-top:5px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

.socialicons .facebook>a{
	background-color:#4862a3;
	border-top:1px solid #5e80bf;
	border-bottom:1px solid #3a4e82;
}

.socialicons .twitter>a{
	background-color:#40bff5;
	border-top:1px solid #53d2f8;
	border-bottom:1px solid #36a6d6;
}

.socialicons .google>a{
	background-color:#eb5b4c;
	border-top:1px solid #f17663;
	border-bottom:1px solid #cc4f42;
}

.socialicons .youtube>a{
	background-color:#cd322c;
	border-top:1px solid #dc4139;
	border-bottom:1px solid #ac2823;
}

.socialicons .flickr>a{
	background-color:#ff1981;
	border-top:1px solid #ff21a7;
	border-bottom:1px solid #d8166e;
}

.socialicons .email>a{
	background-color:#324e79;
	border-top:1px solid #41669e;
	border-bottom:1px solid #243f6a;
}




/* Lists */

ul.list{
	list-style:none;
	margin:0;
	padding:0;
}

ol.list{
	margin:0;
	padding:0;
	list-style-position:inside;
}

ol.list li{
	padding-left:0;
}

.list li{
	position:relative;
	padding:5px 5px 5px 0;
	/*padding-left:15px;*/
}

ul.list li:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	color:#808ca4;
	position:absolute;
	left:-5px;
	top:11px;
}

.arrow-list li:before{
	content: '\e891';
}

.check-list li:before{
	content: '\e818';
	font-size:11px;
}

.star-list li:before{
	content: '\e902';
	font-size:9px;
}

.plus-list li:before{
	content: '\e81f';
	font-size:11px;
}

.finger-list li:before{
	content: '\e8aa';
}

.law{
	background:#042442 ;
	height:100%;
	width:100%;
	color:#fff;
	text-align:center;
	font-family:'calibri', sans-serif;
		}
		
.lawin
		{
			margin:25px;
	}		

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}